Subject: Subversion troubles?

From: Stuart Cheshire <[email-masked]>
Date: Mon, 06 Jun 2011 15:11:58 -0700

I'm using svn 1.6.15 on Mac OS X 10.6.7.

It used to work fine for me, but recently it stopped working. I now get SSL errors, e.g.:

> % svn ls https://svn.tools.ietf.org/svn/wg/6lowpan
> svn: OPTIONS of 'https://svn.tools.ietf.org/svn/wg/6lowpan': SSL negotiation failed: SSL error code -1/1/336032856 (https://svn.tools.ietf.org)

If I do the insecure version using "http" instead of "https" then it works:

> % svn ls http://svn.tools.ietf.org/svn/wg/6lowpan
> 6lowpan-terminology.xml
> hc/
> nd/
> packets/
> routing-requirements/
> usecases/

Is anyone else seeing this problem?

Stuart Cheshire <[email-masked]>
* Wizard Without Portfolio, Apple Inc.
* www.stuartcheshire.org